KERNEL-PACKAGECONFIG(8)

NOM
kernel-packageconfig - Gestionnaire interne de /etc/kernel-pkg.conf

SYNOPSIS
kernel-packageconfig

DESCRIPTION
L'utilitaire kernel-packageconfig est appelé en interne par le script de postinstallation de kernel-package afin de construire le fichier de configuration /etc/kernel-pkg.conf. Il est idempotent et ne modifie le fichier que s'il contient les valeurs par défaut d'origine. Il n'est pas destiné à être utilisé directement.

OPTIONS
Cet utilitaire n'a aucune option.

FICHIERS
Le fichier modifié par ce programme est /etc/kernel-pkg.conf.

VOIR AUSSI
kernel-pkg.conf(5)

AUTEUR
Cette page a été écrite par Manoj Srivastava, <srivasta@debian.org>, pour le système Debian GNU/Linux.